<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c1c10e05e53e6fdb71134732ed64071">
  <dict>
    <!--2024-08-15 16:03:34.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
